hden 3
constant temperature 1e4 K vary
grid 3 5 0.2 log
#
# incident radiation field
laser 3
ionization -2
#
# only do H and O, but set the ionization of O
init "honly.ini"
element oxygen on 
element oxygen ionization -9 -9 0
#
stop zone 1
set dr 0
#
save grid "tempO3.grd" no hash
save line list ratio "tempO3.lin" "tempO3.dat" no hash
